1758502157798
2668,2.3.0
2657,2.2.0
10028,2.2.0
26,2.4.0
28,2.4.0
10744,1.27.0.v20221112-0806
2670,2.3.0
30,2.3.0
17111,1.27.0.v20201111-1638
4032,2.2.0
18070,2.4.0
23228,2.2.0
18066,2.4.0
16376,2.2.0
21740,2.4.0
23332,2.5.0
44,2.3.0
22578,2.3.0
12349,2.4.0
459,1.33.0
14855,1.27.0.v20221112-0806
16031,1.27.0.v20221112-0806,1.33.0
23663,1.33.0
3964,1.33.0
12713,2.2.0
17481,1.27.0.v20221112-0806
7384,2.2.0
13811,1.27.0.v20221112-0806
23256,1.27.0.v20201111-1638
10610,2.2.0
15245,1.27.0.v20201111-1638
11754,2.2.0
902,2.4.0
3028,2.2.0
5671,1.27.0.v20221112-0806
24017,2.5.0
16073,2.5.0
13311,2.4.0
19913,2.5.0
1308,2.5.0
19366,1.27.0.v20221112-0806,1.33.0
10,2.4.0
23120,2.2.0
23201,2.4.0
13114,1.27.0.v20201111-1638
21625,2.4.0
22214,2.2.0
22210,2.2.0
22554,1.27.0.v20201111-1638
22215,2.2.0
22549,1.27.0.v20201111-1638
22213,2.2.0
22562,1.27.0.v20201111-1638
21127,2.5.0
15302,1.33.0
22523,1.27.0.v20201111-1638
5813,2.2.0
4890,2.4.0
8458,2.0.0,1.33.0
3097,2.5.0
19982,2.5.0
7857,2.0.0,1.33.0
8214,2.4.0
12817,1.27.0.v20221112-0806
16254,2.5.0
6809,1.27.0.v20221112-0806,1.33.0
6768,1.27.0.v20201111-1638
17597,1.27.0.v20221112-0806
6370,2.4.0
17596,1.27.0.v20221112-0806
15665,1.27.0.v20221112-0806
10436,2.0.0,1.33.0
21505,2.5.0
14939,2.4.0
14940,2.4.0
14941,2.3.0
8311,2.5.0
22606,2.2.0
14608,1.27.0.v20201111-1638
12168,2.2.0
20386,1.27.0.v20221112-0806
1015,1.27.0.v20221112-0806
4551,1.27.0.v20221112-0806,1.33.0
3802,1.27.0.v20221112-0806,1.33.0
22323,2.5.0
5814,2.4.0
4811,2.2.0
12138,2.2.0
15783,2.5.0
3101,1.27.0.v20201111-1638
22539,1.27.0.v20201111-1638
8126,2.5.0
13524,2.3.0
5842,1.27.0.v20201111-1638
16900,2.1.0
16896,2.0.0
12325,2.2.0
10155,2.2.0
6867,2.4.0
21571,1.27.0.v20201111-1638
18823,1.27.0.v20221112-0806
7947,2.5.0
8383,1.27.0.v20221112-0806,1.33.0
15007,1.27.0.v20201111-1638
14335,1.27.0.v20221112-0806
22327,1.27.0.v20221112-0806
9830,2.2.0
11599,2.2.0
12890,2.5.0
7522,2.4.0
1871,1.27.0.v20221112-0806
18736,1.27.0.v20201111-1638
23404,1.27.0.v20201111-1638
18739,1.27.0.v20201111-1638
1797,2.5.0
18735,1.27.0.v20201111-1638
5826,2.0.0,1.33.0
977,2.5.0
7542,1.27.0.v20221112-0806
8757,2.2.0
12197,2.0.0,1.27.0.v20221112-0806,1.33.0
6520,2.2.0
24180,2.5.0
6525,1.27.0.v20221112-0806
6523,1.27.0.v20221112-0806
9741,2.4.0
23140,2.2.0
23141,2.2.0
5059,2.5.0
11478,2.2.0
21969,1.27.0.v20221112-0806
4659,1.33.0
10580,2.2.0
11476,2.2.0
1093,2.2.0
6872,2.4.0
11477,2.2.0
19527,2.4.0
9838,2.4.0
4202,2.0.0,1.27.0.v20221112-0806,1.33.0
3071,1.27.0.v20201111-1638
20902,2.3.0
18793,2.5.0
5021,2.2.0
16571,1.33.0
19631,2.5.0
1848,2.0.0,1.33.0
15432,1.27.0.v20201111-1638
15427,1.27.0.v20201111-1638
11839,1.33.0
15433,1.27.0.v20221112-0806
15430,1.27.0.v20221112-0806
16626,2.3.0
1849,2.2.0
17957,2.4.0
7298,1.27.0.v20221112-0806
19388,2.2.0
22177,1.27.0.v20201111-1638
22769,2.5.0
18244,1.27.0.v20221112-0806
20576,1.27.0.v20201111-1638
24239,2.5.0
21664,2.4.0
22047,1.27.0.v20221112-0806
9222,2.3.0
5970,1.33.0
1950,2.2.0
799,1.27.0.v20201111-1638
5973,1.33.0
6545,1.27.0.v20221112-0806,1.33.0
6505,2.2.0
21663,2.4.0
7276,1.27.0.v20221112-0806,1.33.0
9347,2.4.0
8177,1.27.0.v20201111-1638
9688,2.2.0
9197,1.27.0.v20221112-0806
21368,2.2.0
19380,2.4.0
23955,1.27.0.v20221112-0806
7737,1.27.0.v20221112-0806
21012,1.27.0.v20221112-0806
16368,1.27.0.v20221112-0806
20968,1.27.0.v20201111-1638
18231,1.27.0.v20221112-0806
2297,2.2.0
21221,2.3.0
5511,1.27.0.v20201111-1638
13781,2.0.0,1.27.0.v20221112-0806,1.33.0
17386,2.3.0
21218,2.4.0
2308,2.2.0
8516,2.4.0
2228,2.2.0
2229,2.2.0
2232,2.2.0
9872,1.27.0.v20201111-1638
425,1.27.0.v20221112-0806
6471,2.2.0
6473,2.2.0
